HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client groups members - Fetch a list of all members (users) in a group.

SYNOPSIS
hypothesis-client groups members [OPTIONS] <ID>

DESCRIPTION
Fetch a list of all members (users) in a group.

Returned user resource only contains public-facing user data. Authenticated user must have read access to the group. Does not require authentication for reading members of public groups. Returned members are unsorted.

  Arguments:

    <ID>

    unique Group ID

OPTIONS

-o, --file <FILE>

    json file to write groups members to, writes to stdout if not given

-h, --help

    Print help (see a summary with '-h')